/*HTML Reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, img, menu, nav, section {
	display:block;
}
input, select {
	vertical-align:middle;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #444;
	min-width: 1100px;
	background-color: #005b9e;
}
body .bg {
	background-color: #FFF;
}
/*--------------- Global Container ---------------*/
.globalContainer {
	width: 1024px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
.wrap {
	width: 100%;
	position: relative;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*--------------- Global Site Text Styles ---------------*/
h1 {
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 20px;
	/*/*font-family: "Raleway", Arial, Helvetica, sans-serif;*/*/
}
h2 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 15px;/*font-family: "Raleway", Arial, Helvetica, sans-serif;*/
}
h3 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
}
h4 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}
h5 {
	font-size: 16px;
	line-height:20px;
	margin-bottom: 5px;
}
h6 {
	font-size: 14px;
	line-height:18px;
	margin-bottom: 5px;
}
p {
	font-size: 13px;
	line-height: 18px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	color: #444;
	font-weight: 400;
}
hr {
	margin: 30px 0px 30px 0px;
	border-bottom: dotted 1px #ccc;
	clear: both;
	border-right: none;
	border-left: none;
	border-top: none;
}
/*--------------- Global Link Styles ---------------*/
a {
	text-deccoration: none;
	color: #005B9E;
}
a.generalBtn, a.columnBtn {
	text-decoration: none;
	display: block;
	padding: 10px;
	margin: 0 0 30px;
	background: #005B9E;
	color: #fff;
	float: left;
}
a:hover {
	text-decoration: underline;
	color: #FFC20E !important;
}
/*--------------- Global List Styles ---------------*/
ul, ol {
	padding: 0px;
	margin: 0px 30px 30px 0px;
	position: relative;
	left: 30px;
}
li {
	padding: 0px;
	margin-bottom: 20px;
	line-height: 16px;
}
/*--------------- Global Imgage Styles ---------------*/
.floatLeft, .alignleft {
	float: left;
	margin: 0 5% 5% 0;
}
.floatRight, .alignright {
	float: right;
	margin: 0 0 5% 5%;
}
.aligncnenter {
	text-align:center;
	margin: 0 auto;
	display: block;
}
.inside #mainContent img {
	padding: 5px;
	margin: 10px;
	background: #fff;
}
/*--------------- Global Form Styles ---------------*/
input[type=text], input[type=email], input[type=tel], input[type=password] {
	padding:5px;
	margin: 0px;
	border: solid 1px #ccc;
}
input[type=submit] {
	padding:5px;
	margin: 0px;
	border: none;
	background: #333;
	color: #fff;
}
textarea {
	padding:5px;
	margin: 0px;
	border: solid 1px #ccc;
	font-size: 13px;
}
/*--------------- Column Styles ---------------*/
.columns {
	float: left;
	padding-right: 20px;
	overflow: hidden;
}
.one {
	width: 100%;
	float: none;
	margin: 0 auto;
	padding: 0px;
}
.threeFour {
	width: 75%;
}
.two {
	width: 50%;
}
.twoThree {
	width: 66.67%;
}
.three {
	width: 33.33%;
}
.four {
	width:25%;
}
.five {
	width: 20%;
}
.six {
	width: 	16.67%;
}
.columnContent {
	padding: 20px;
}
.gutter {
	padding: 20px;
}
/*--------------- Page Top ---------------*/
#masthead {
	height: auto;
	background: #005b9e;
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.8);
	z-index: 1000;
}
a.logo {
	display: block;
	width: 342px;
	height: 99px;
	background: url(../images/logo.png) no-repeat center center;
	background-size: contain;
	padding: 0;
	margin:26px 0 20px 20px;
	position: relative;
	top: 0px;
	float: left;
}
.siteSearch {
	float: right;
	margin: 50px 0px 23px 20px;
	width: auto;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	width: 200px;
}
.siteSearch input[type=text] {
	border-radius: 5px;
	border: solid 1px #fff;
	width: 100%;
}
.siteSearch input[type=submit] {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/magnifying-glass.png) center center no-repeat #e7e7e8;
	width: 30px;
	padding: 5px 5px 7px;
}
.donate {
	float: right;
	background: url(../images/donate-bg.png) 10px center no-repeat #aebd37;
	display: block;
	padding: 10px 15px 5px 40px;
	border-radius: 50px;
	margin: 40px 0px 15px 20px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	line-height: 12px;
	font-size: 10px;
}
.donate strong {
	font-size: 20px;
}
/*--------------- Social Media Section ---------------*/
#socialMedia {
	text-align: right;
	width: 25%;
	padding: 0;
	margin: 0;
	float: right;
	position: relative;
	top: 40%;
	right: 20px;
}
.icon {
	padding: 0;
	margin: 0 1% 0% 0%;
	width: 26px;
	height: 26px;
	display: inline-block;
}
.icon:last-child {
	margin: 0;
}
.facebook {
	background: url(../images/facebook.png) center center no-repeat;
}
.twitter {
	background: url(../images/twitter.png) center center no-repeat;
}
.linkedIn {
	background: url(../images/linkedIn.png) center center no-repeat;
}
.blog {
	background: url(../images/blog.png) center center no-repeat;
}
.youtube {
	background: url(../images/youtube.png) center center no-repeat;
}
/*--------------- Beginning of Main Navigation Menu ---------------*/
nav.main {
	/*clear: both;*/
	clear: right;
	float: right;
	text-align: right;
	/*background: #25408f;*/
	position: relative;
	z-index: 999;
	width: 62%;
}
nav a.navControl {
	display: none;
}
nav.a.disabled {
	pointer-events: none;
	cursor: default;
}
#menu-main-nav {
	margin: 0px;
	padding: 0px;
	left: 0px;
	z-index: 99;
	display: block;
}
#menu-main-nav li {
	margin: 0 0 0 -3px;
	padding: 0px;
	display: inline-block;
	position: relative;
	/*width: 20%;*/
	text-align: center;
}
#menu-main-nav li:first-child {
	margin: 0px !important;
}
#menu-main-nav li a {
	font-size: 14px;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 5px 12px 19px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
}
#menu-main-nav li a:hover {
	color: #ffdd00 !important;
}
/*
#menu-main-nav li:first-child {
	background: #25408f;
}
#menu-main-nav li:nth-child(2) {
	background: #aebd37;
}
#menu-main-nav li:nth-child(3) {
	background: #9b5ba4;
}
#menu-main-nav li:nth-child(4) {
	background: #f79120;
}
#menu-main-nav li:nth-child(5) {
	background: #ffc20e;
}*/
#menu-main-nav li:last-child a {
	border: none;
}
/*--------------- Main Nav Dropdown First Tier ---------------*/
#menu-main-nav li ul {
	visibility: hidden;
	position: absolute;
	margin: 0;
	padding: 0;
	background-color: #fff;
	border-radius: 0px;
	z-index: 99;
	min-width: 100%;
	width: 200px;
	left: 0px;
}
#menu-main-nav li:last-child ul {
	visibility: hidden;
	position: absolute;
	margin: 0;
	padding: 0;
	/*background-color: #005b9e;*/
	border-radius: 0px;
	z-index: 99;
	min-width: 100%;
	width: 200px;
	left: auto;
	right: 0px;
}
ul#menu-main-nav li:hover > ul {
	visibility: visible;
}
ul#menu-main-nav li:hover {
	color: #fff;
}
ul#menu-main-nav li ul li {
	display: block;
	position: relative;
	width: 100%;
	margin: 0 !important;
}
ul#menu-main-nav li ul li a {
	padding: 5px 10px !important;
	text-align: left !important;
	color: #005b9e;
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	display: block;
	line-height: 16px;
	margin: 0px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255, 0.1);
}
ul#menu-main-nav li ul li a:hover {
	color: #ffc20e !important;
}
/*
ul#menu-main-nav li ul li:first-child {
	background: none;
}
ul#menu-main-nav li ul li:nth-child(2) {
	background: none;
}
ul#menu-main-nav li ul li:nth-child(3) {
	background: none;
}
ul#menu-main-nav li ul li:nth-child(4) {
	background: none;
}
ul#menu-main-nav li ul li:nth-child(5) {
	background: none;
}
ul#menu-main-nav li:first-child ul {
	background: #25408f;
}
ul#menu-main-nav li:nth-child(2) ul {
	background: #aebd37;
}
ul#menu-main-nav li:nth-child(3) ul {
	background: #9b5ba4;
}
ul#menu-main-nav li:nth-child(4) ul {
	background: #f79120;
}
ul#menu-main-nav li:nth-child(5) ul {
	background: #ffc20e;
}*/
/*--------------- Main Nav Dropdown Second Tier ---------------*/
ul#menu-main-nav li:hover ul ul {
	visibility: visible;
}
/*ul#menu-main-nav li ul li:hover> ul {
	visibility: visible;
	display: block;
}*/
/*--------------- Main Nav Dropdown Third Tier ---------------*/
ul#menu-main-nav li ul li ul {
	/*visibility: hidden;*/
	display: none;
	background: #fff;
	position: relative;
	top: 0%;
	left: 0px;
	padding-left: 10px;
	width: 1005;
}
/*--------------- End of Main Navigation Menu ---------------*/

/*--------------- Header ---------------*/
header {
	background: #6a737b;
	height:auto;
}
.cycle-slideshow {
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
.cycle-slideshow article {
	position: relative;
}
/*--------------- Slide Navigation ---------------*/
a.navigation {
	display: block !important;
	width: 70px;
	height: 70px;
	/*background: rgba(0, 0, 0, 0.5);*/
	color: #FFF;
	position: absolute;
	top: 45%;
	text-align: center;
	text-decoration: none;
	font-size: 68px;
	font-weight: 300;
	padding-top: 5px;
	padding-left: 5px;
	border-radius: 100px;
}
a.navigation:hover {
	opacity: 0.5;
}
a#next {
	right: 1.5%;
}
a#previous {
	left: 1.5%;
}
@media screen and (max-width:1200px) {
 a.navigation {
 display: none !important;
}
}
@media screen and (max-width:1366px) {
 .cycle-slideshow {
 max-width: 1024px !important;
}
 .slideImg {
 padding-bottom: 46% !important;
}
}
@media screen and (min-width: 1367px) and (max-width:1920px) {
 .cycle-slideshow {
 max-width: 1280px !important;
}
 .slideImg {
 padding-bottom: 46% !important;
}
}
@media screen and (min-width: 1921px) and (max-width:2399px) {
 .cycle-slideshow {
 max-width: 1366px !important;
}
 .slideImg {
 padding-bottom: 46% !important;
}
}
@media screen and (min-width: 2400px) {
 .cycle-slideshow {
 max-width: 1920px !important;
}
 .slideImg {
 padding-bottom: 44% !important;
}
}
/*--------------- Slides ---------------*/
.slide {
	display: block;
	position: relative;
	width: 100%;
}
.slideTxt {
	display: block;
	width: 100%;
	padding: 20px;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 998;
	text-align: center;
}
.cycle-slideshow article:nth-child(1) .slideTxt {
 background: #25408f;
}
.cycle-slideshow article:nth-child(2) .slideTxt {
 background: #aebd37;
}
.cycle-slideshow article:nth-child(3) .slideTxt {
 background: #9b5ba4;
}
.cycle-slideshow article:nth-child(4) .slideTxt {
 background: #f79120;
}
.cycle-slideshow article:nth-child(5) .slideTxt {
 background: #ffc20e;
}
.slideTxt h1 {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;
	color: #fff;
	margin: 0;
	font-weight: 400;
}
.slideTxt p {
	font-size: 18px;
	color: #fff;
	display: none;
}
.slideTxt a {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}
.slideTxt a:hover {
	text-decoration: underline;
	color: #25408f !important;
}
.slideImg {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 48%;
}
.slideImg img {
	width: 100%;
	height: auto;
}
.headline {
	padding: 30px 20px 0px;
}
.headline h2 {
	color: #005B9E;
	font-size: 24px;
	text-align: center;
	line-height: 28px;
	text-transform: uppercase;
}
/*--------------- Calls to Action ---------------*/
#callToActions {
	background: #fff;
	margin-bottom: 30px;
}
#callToActions h2 {
	font-size: 18px;
	margin-bottom: 5px;
	line-height: 18px;
}
#callToActions h2, #callToActions h3 {
	color: #005b9e;
}
#callToActions a {
	color: #FFC20E;
	text-decoration: none !important;
}
#callToActions a:hover {
	color: #005b9e !important;
}
#callToActions h2, #callToActions h3 {
	text-transform: uppercase;
}
#callToActions .columns {
	border-left: solid 1px #ccc;
}
#callToActions .columns .columnContent {
	padding-top: 0px;
	padding-bottom: 0px;
}
#callToActions .columns .columnContent a, #callToActions .columns .columnContent p:last-child {
	margin-bottom: 0px;
}
/*--------------- Main Container Section ---------------*/
#mainContainer {
	background: #fff;
}
#mainContainer .columns.two {
	width: 60%;
}
#mainContainer .columns.four {
	width: 20%;
}
/*--------------- Main Content Section ---------------*/
#mainContent {
	padding: 20px;
}

#mainContent li {
	margin-bottom: 8px;
}

#mainContent h2 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
/*
#mainContent h1 {
	color: #25408F;
}	
#mainContent h2 {
	color: #9B5BA4;
}	
#mainContent h3 {
	color: #AEBD37;
}	
#mainContent h4 {
	color: #25408F;
}	
#mainContent h5 {
	color: #9B5BA4;
}	
#mainContent h6 {
	color: #AEBD37;
}	*/
#mainContent img {
	max-width: 100%;
	height: auto;
}
/*--------------- Sidebar Section ---------------*/
aside {
	padding: 0px 20px 20px;
	border-left: solid 1px #ccc;
	margin-top: 20px;
}
aside h5 {
	color: #005b9e;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-top: 12px;
}
aside h6 {
	color: #9B5BA4;
	text-transform: capitalize;
	margin-bottom: 15px;
}
aside img {
	max-width: 100%;
	height: auto;
}
nav.sideNav ul {
	left: 0px;
	list-style-type: none;
	margin-right: 0 !important;
}
nav.sideNav ul ul {
	left: 20px;
	margin-top: 10px;
	list-style-type: disc;
}
aside ul {
	left: 15px;
}
nav.sideNav ul li {
	margin-bottom: 15px;
	line-height: normal;
}
nav.sideNav ul li a {
	text-decoration: none;
	color: #777;
}

nav.sideNav ul li a.active {
	font-weight: bold;
}

.communities #menu-nav-side {
	padding: 0px;
	margin: 0px;
	left: 0px;
}
.communities #menu-nav-side li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.communities #menu-nav-side li a {
	padding: 5px 10px 5px 0px;
	margin: 0px;
	display: block;
}
/*--------------- Side Nav Dropdown First Tier ---------------*/
.communities ul#menu-nav-side li ul {
	position: relative;
	margin: 0;
	padding: 0;
	min-width: 100%;
	left: 10px;
	display: none;
}
.communities ul#menu-nav-side li:hover {
	color: #FFC20E !important;
}
.communities ul#menu-nav-side li ul li {
	display: block;
	position: relative;
	width: 100%;
	margin: 0 !important;
}
.communities ul#menu-nav-side li ul li a {
	padding: 5px !important;
	text-align: left !important;
	display: block;
	line-height: 14px;
	margin: 0px !important;
}
.communities ul#menu-nav-side li ul li a:hover {
	color: #ffc20e !important;
}
.communities .communitiesMap img {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
}
/*--------------- Footer Section ---------------*/
footer {
	background: #005b9e;
	display: block;
	clear: both;
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.8);
	z-index: 2000;
	position: relative;
}
footer .wrap {
	width: 1024px;
	margin: 0 auto;
	padding: 20px 40px;
}
footer .newsletter {
	float: left;
	margin-bottom: 40px;
}
footer .newsletter input[type=text] {
	width: 200px;
	float: left;
	border: solid 1px #fff;
}
footer p, footer a {
	color: #fff;
	font-weight: 300;
}
footer h3 {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
footer .newsletter h3 {
	font-size: 14px;
}
footer #socialMedia {
	margin: 0 auto;
	float: left;
	text-align: center;
	right: auto;
	width: 33%;
}
/*--------------- Footer Address ---------------*/
address.donateNewsContact {
	float: right;
	padding-left: 21%;
	padding-right: 0px;
}
address.donateNewsContact a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
}
/*--------------- Site Annotion Section ---------------*/
p.developer {
	float: right;
	width: auto;
	color: #fff;
	clear: both;
	margin-right: 0px;
	margin-bottom: 20px;
	font-size: 12px;
}
p.developer a, p.copyright a {
	color:#fff;
	text-decoration: none;
}
p.copyright {
	float: left;
	width: auto;
	color:#fff;
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 12px;
}
@media screen and (min-width:1025px) {
#menu-main-nav {
 display: block !important;
}
}
@media screen and (max-width:1024px) {
body {
 min-width: 100%;
}
.globalContainer {
 width: 100%;
}
}
@media screen and (min-width: 768px) and (max-width:1024px) {
 .siteSearch, .donate {
 margin-right: 20px;
}
 a.logo {
 position: absolute;
}
/*--------------- Navigation Section ---------------*/
nav.main {
 width: 100%;
}
nav a.navControl {
 display: block;
 height: 50px;
 position: relative;
 z-index: 999;
 color: #FFF;
 text-decoration: none;
 font-size: 16px;
 background-image: url('../images/nav-mobile-icon.png');
 background-repeat: no-repeat;
 background-position: 95% center;
 margin: 0px;
 top: 0px;
 padding: 13px 15% 13px 0px;
 width: 100%;
 text-align: right;
}
#menu-main-nav {
 display: none;
 text-align: left;
}
#menu-main-nav li {
 display: block;
 width: auto;
 text-align: left;
}
#menu-main-nav li a {
 padding: 10px;
}
#menu-main-nav ul, #menu-main-nav ul ul {
 visibility: visible !important;
 width: 100% !important;
 position: relative !important;
 left: 0 !important;
}
ul#menu-main-nav li ul li a {
 padding: 10px 60px !important;
}
ul#menu-main-nav li ul li ul li a {
 padding: 10px 80px !important;
 background: #555;
}
/*--------------- Header ---------------*/
header {
 max-height: 690px;
 height: auto;
 overflow: hidden;
}
.cycle-slideshow {
 height: auto;
 position: relative;
 padding: 0;
 margin: 0;
 z-index: 10;
}
/*--------------- Slides ---------------*/
.cycle-slideshow article {
 width: 100%;
 height: auto;
}
.slideTxt h1 {
 font-size: 28px !important;
}
.slideTxt h2 {
 font-size: 36px;
 line-height: 40px;
}
.slideImg {
 height: 0px;
padding-bottom: 48%;
 overflow: hidden;
 position: relative;
 background: #111;
 display: block;
}
.slideImg img {
 height: auto;
 width: 100%;
}
/*--------------- Slide Navigation ---------------*/
a.navigation {
 display: none;
}
a.navigation {
 opacity: 0.5;
 z-index:999;
}
aside:nth-of-type(1) {
 padding-right: 0px;
}
address.donateNewsContact {
 padding-left: 16%;
}
footer .wrap {
 width: 100%;
 margin: 0 auto;
}
footer .newsletter input[type="text"] {
 margin-bottom: 10px;
}
p.developer, p.copyright {
 float: none;
 width: 100%;
 text-align: center;
}
}
 @media screen and (max-width:767px) {
#masthead {
 height: auto;
}
a.logo {
 width: 80%;
 height: 100px;
 margin:0 auto 20px;
 left: auto;
 top: auto;
 position: static;
 float: none;
 background-size: contain;
}
.siteSearch, .donate {
 margin: 0 auto 10px;
 float: none;
}
.donate {
 width: 200px;
}
/*--------------- Social Media Section ---------------*/
#socialMedia {
 text-align: center;
 width: 100%;
 padding: 0;
 margin: 0 auto 20px;
 position: static;
 top: auto;
 right: auto;
 float: none;
}
/*--------------- Navigation Section ---------------*/
nav.main {
 width: 100%;
}
nav a.navControl {
 display: block;
 height: 50px;
 position: relative;
 z-index: 999;
 color: #FFF;
 text-decoration: none;
 font-size: 16px;
 background-image: url('../images/nav-mobile-icon.png');
 background-repeat: no-repeat;
 background-position: 95% center;
 margin: 0px;
 top: 0px;
 padding: 13px 25% 13px 0px;
 width: 100%;
 text-align: right;
}
#menu-main-nav {
 display: none;
 text-align: left;
}
#menu-main-nav li {
 display: block;
 width: auto;
 text-align: left;
}
#menu-main-nav li a {
 padding: 10px;
}
#menu-main-nav ul, #menu-main-nav ul ul {
 visibility: visible !important;
 width: 100% !important;
 position: relative !important;
 left: 0 !important;
}
ul#menu-main-nav li ul li a {
 padding: 10px 30px !important;
}
ul#menu-main-nav li ul li ul li a {
 padding: 10px 50px !important;
 background: #555;
}
/*--------------- Header ---------------*/
header {
height: 0px;
padding-bottom: 41%;
 overflow: hidden;
}
.cycle-slideshow {
 width: 100%;
 position: relative;
 padding: 0;
 margin: 0;
 z-index: 10;
 background: #333;
 height: auto;
}
/*--------------- Slide Navigation ---------------*/
a.navigation {
 display: none;
}
a.navigation {
 opacity: 0.5;
 z-index:999;
}
a#next {
 right: 25px;
}
a#previous {
 left: 25px;
}
/*--------------- Slides ---------------*/
.slideTxt {
 display: none;
}
.slideImg {
 width: 100%;
 overflow: hidden;
 position: relative;
 background: #111;
 display: block;
}
/*--------------- Column Styles ---------------*/
.columns {
 width: 100% !important;
 padding-bottom: 20px;
}
#mainContainer.gutter {
 padding: 0;
}
footer .wrap {
 width: 100%;
 margin: 0 auto;
 padding-top: 20px;
}
nav.footer {
 display: none;
}
/*--------------- Footer Logo ---------------*/
a.footerLogo {
 display: block;
 width: 80%;
 height: 100px;
 padding: 0;
 margin: 0 auto 20px;
 position: relative;
 background: #000;
 float: none;
}
footer .newsletter {
 margin-bottom: 10px;
}
footer #socialMedia {
 margin: 0 auto 20px;
 float: none;
 text-align: left;
 right: auto;
 width: 100%;
}
address.donateNewsContact {
 float: left;
 padding: 0;
 margin-bottom: 20px;
}
/*--------------- Site Annotion Section ---------------*/
p.developer {
 display: none;
}
p.developer a, p.copyright a {
 color:#fff;
}
p.copyright {
 float: none;
 text-align: center;
 width: 0 auto;
 color:#fff;
 margin: 0 0 20px;
}
}
#blogListing {
	border-bottom:1px solid #ccc;
	padding-bottom: 10px;
}
#blogListing:hover {
	background-color:#E9E9E9;
	cursor:pointer;
}
a.validationPop {
	text-decoration: none;
}
a.validationPop span {
	display: none;
	text-decoration: none;
	width:200px;
	word-wrap:normal;
}
a.validationPop:hover span {
	position: absolute;
	text-align: left;
	padding: 3px;
	text-decoration: none;
	display: inline;
	left: 18px;
	background: rgb(242, 222, 222);
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	border: 1px solid #e70000;
	color: black;
	cursor: hand;
}
a.infoPop {
	text-decoration: none;
	position:absolute;
}
a.infoPop span {
	display: none;
	text-decoration: none;
	min-width:350px !important;
}
a.infoPop:hover span {
	white-space:normal;
	position: absolute;
	text-align: left;
	padding: 3px;
	text-decoration: none;
	display: inline;
	min-width:350px !important;
	left: 18px;
	background: #e9f3ff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	border: 1px solid #0033ff;
	color: black;
	cursor: hand;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p, .alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable {
	padding-right: 35px;
}
.alert-dismissable .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #356635;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #2d6987;
}
.alert-warning {
	background-color: #fcf8e3;
	border-color: #fbeed5;
	color: #c09853;
}
.alert-warning hr {
	border-top-color: #f8e5be;
}
.alert-warning .alert-link {
	color: #a47e3c;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #e70000;
	color: #e70000;
}
.alert-danger hr {
	border-top-color: #e6c1c7;
}
.alert-danger .alert-link {
	color: #e70000;
}
.required {
	font-size:.7em;
	top:-7px;
	position:relative;
	color:#d21822;
}
.formFieldRequiredDesc {
	font-style:italic;
	font-size:.9em;
}
.formFieldLabel {
	font-weight:bold;
	font-size:1.1em;
	padding-right: 5px;
}
.formFieldDescription {
	font-style:italic;
	font-size:.9em;
	margin:0;
}
.formFieldGroup {
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:10px;
}
#rating {
	width:80px;
	height:16px;
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	clear:both;
	position:relative;
	background: url(/images/star-matrix.gif) no-repeat 0 0;
}
/* add these classes to the ul to effect the change to the correct number of stars */
ul#rating.nostar {
	background-position:0 0
}
ul#rating.onestar {
	background-position:0 -16px
}
ul#rating.twostar {
	background-position:0 -32px
}
ul#rating.threestar {
	background-position:0 -48px
}
ul#rating.fourstar {
	background-position:0 -64px
}
ul#rating.fivestar {
	background-position:0 -80px
}
ul#rating li {
	cursor: pointer;
	/*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
}
ul#rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul#rating li.one a {
	left:0
}
ul#rating li.two a {
	left:16px;
}
ul#rating li.three a {
	left:32px;
}
ul#rating li.four a {
	left:48px;
}
ul#rating li.five a {
	left:64px;
}
ul#rating li a:hover {
	z-index:2;
	width:80px;
	height:16px;
	overflow:hidden;
	left:0;
	background: url(/images/star-matrix.gif) no-repeat 0 0
}
ul#rating li.one a:hover {
	background-position:0 -96px;
}
ul#rating li.two a:hover {
	background-position:0 -112px;
}
ul#rating li.three a:hover {
	background-position:0 -128px
}
ul#rating li.four a:hover {
	background-position:0 -144px
}
ul#rating li.five a:hover {
	background-position:0 -160px
}
